Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3708

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-3708
Last Modified 07 Mar 2011 09:27:00
Published 31 Dec 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3708

Summary

Integer overflow in Apple Quicktime before 7.0.4 allows remote attackers to execute arbitrary code via crafted TGA image files.

Vulnerable Systems

Application

  • Apple Quicktime 7.0

  • Apple Quicktime 7.0.1

  • Apple Quicktime 7.0.2

  • Apple Quicktime 7.0.3


References

BID - 16202

SECUNIA - 18370

APPLE - APPLE-SA-2006-01-10

XF - quicktime-tga-overflow(24057)

VUPEN - ADV-2006-0128

OSVDB - 22336

SECTRACK - 1015464


Last Updated: 27 May 2016 10:41:00